@font-face {
  font-family: 'b yekan';
  src: url('../fonts/BYekan.ttf');

  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'b khodkar';
  src: url('../fonts/BKhodkar.ttf');

  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'b mitra';
  src: url('../fonts/BMitra.ttf');

  font-weight: normal;
  font-style: normal;
}


@font-face {
font-family: 'EntezareZohoor1**';
src: url('../fonts/Entezar1.eot'),
     url('../fonts/EntezareZohoor1.woff') format('woff'),
     url('../fonts/Entezarezohoor1.ttf') format('truetype'),
     url('../fonts/EntezareZohoor1.svg') format('svg');
font-weight: normal;
font-style: normal;

/*
font-size: 30px !important;
*/
}


@font-face {
font-family: 'EntezareZohoor2**';
src: url('../fonts/Entezar2.eot'),
     url('../fonts/EntezareZohoor2.woff') format('woff'),
     url('../fonts/EntezareZohoor2.ttf') format('truetype'),
     url('../fonts/EntezareZohoor2.svg') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
  font-family: 'Linearicons-Free';
	src:url('../fonts/Linearicons-Free.eot?w118d');
	src:url('../fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
		url('../fonts/Linearicons-Free.woff2?w118d') format('woff2'),
		url('../fonts/Linearicons-Free.woff?w118d') format('woff'),
		url('../fonts/Linearicons-Free.ttf?w118d') format('truetype'),
		url('../fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');

	font-weight: normal;
	font-style: normal;
}
.rtcl {
	direction:rtl;
	}
.tjr {
	direction:rtl !important;
	text-align:justify !important;
	line-height:26px;
	color:#181A1C !important;
	margin-top:10px;
	font-family:'b yekan',arial;
	}
.tlr {
	direction:rtl;
	text-align:justify;
	}
	.tcr {
	text-align:center;
	}
.khodkar {
		font-family:'b khodkar',tahoma;
	}
.yekan {
	font-family:'b yekan',tahoma;
	}


.en1 {
	font-family:'entezarezohoor1**',tahoma;
	}

.en2 {
	font-family:'entezarezohoor2**',tahoma;
	}


.mitra {
	font-family:'b mitra',tahoma;
	}



.setmrg{
	margin-top:10px;
	}	
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "Linearicons-Free";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  
  text-align: center;
  font-variant: normal;
  text-transform: none;
}
.icon-plus:before { content: '\e86f'; } /* '' */
.icon-email:before { content: '\e825'; } /* '' */
.icon-cog:before { content: '\e823'; } /* '' */
.icon-ok:before { content: '\e80a'; } /* '' */
.icon-cancel:before { content: '\e870'; } /* '' */
.icon-calendar:before { content: '\e10b'; } /* '' */
.icon-help-circled:before { content: '\e81a'; } /* '' */
.icon-location:before { content: '\e81b'; } /* '' */
.icon-left-open:before { content: '\e875'; } /* '' */
.icon-right-open:before { content: '\e876'; } /* '' */
.icon-up-open:before { content: '\e877'; } /* '' */
.icon-menu-1:before { content: '\e800'; } /* '' */
.icon-link-ext:before { content: '\e822'; } /* '' */
.icon-menu:before { content: '\e871'; } /* '' */
.icon-mail-alt:before { content: '\e81c'; } /* '' */
.icon-angle-left:before { content: '\e879'; } /* '' */
.icon-angle-right:before { content: '\e81f'; } /* '' */
.icon-angle-up:before { content: '\e820'; } /* '' */
.icon-angle-down:before { content: '\e821'; } /* '' */
.icon-desktop:before { content: '\e814'; } /* '' */
.icon-mobile:before { content: '\e81d'; } /* '' */
.icon-calendar-empty:before { content: '\e802'; } /* '' */
.icon-stumbleupon-circled:before { content: '\e810'; } /* '' */
.icon-lastfm-circled:before { content: '\e812'; } /* '' */
.icon-skype-circled:before { content: '\e813'; } /* '' */
.icon-globe:before { content: '\e815'; } /* '' */
.icon-award:before { content: '\e816'; } /* '' */
.icon-user:before { content: '\e818'; } /* '' */
.icon-users:before { content: '\e819'; } /* '' */
.icon-chart-bar:before { content: '\e80c'; } /* '' */
.icon-phone:before { content: '\e824'; } /* '' */
.icon-megaphone:before { content: '\e817'; } /* '' */
.icon-download:before {content: '\e865';}
.icon-see:before {content: '\e81b';}